{
  "name": "conbix",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@payloadcms/db-mongodb": "^3.54.0",
    "@payloadcms/next": "^3.54.0",
    "@payloadcms/payload-cloud": "^3.54.0",
    "@payloadcms/richtext-lexical": "^3.54.0",
    "bootstrap": "^5.3.3",
    "graphql": "^16.11.0",
    "next": "15.5.2",
    "payload": "^3.54.0",
    "react": "^18.3.1",
    "react-countup": "^6.5.2",
    "react-dom": "^18.3.1",
    "react-icons": "^5.5.0",
    "react-intersection-observer": "^9.16.0",
    "react-modal-video": "^2.0.1",
    "react-scroll-trigger": "^0.6.14",
    "react-skillbars": "^2.2.0",
    "sharp": "^0.34.3",
    "swiper": "^11.0.7"
  },
  "devDependencies": {
    "@types/node": "24.3.0",
    "typescript": "5.9.2"
  },
  "type": "module"
}
